# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## [1.18.0](https://github.com/CroudTech/solid-foundations/compare/v1.17.0...v1.18.0) (2024-02-05)

### Features

- layout availability tab ([7cc95cc](https://github.com/CroudTech/solid-foundations/commit/7cc95cc7aae9a593287f3d61443d88810c7b91c4))
- add required fields to user fetch ([a60c598](https://github.com/CroudTech/solid-foundations/commit/a60c598bafbce27f274fc622fa10b8c80bf2108d))

## [1.17.0](https://github.com/CroudTech/solid-foundations/compare/v1.16.4...v1.17.0) (2024-02-02)

### Features

- add professional title ([a7c1e11](https://github.com/CroudTech/solid-foundations/commit/a7c1e11aadb3672d58a594a09ae30e17f30387ba))

### [1.16.4](https://github.com/CroudTech/solid-foundations/compare/v1.16.3...v1.16.4) (2024-01-17)

### Build

- **deps**: bump browserify-sign from 4.2.1 to 4.2.2 ([bdaf551](https://github.com/CroudTech/solid-foundations/commit/bdaf551cd1f23f5306f43889d55fe4f48e0655eb))

- **deps-dev**: bump postcss from 8.4.16 to 8.4.31 ([e0e02c8](https://github.com/CroudTech/solid-foundations/commit/e0e02c8b798b634f913cf1b56a86ea2f0eb94bad))

### [1.16.3](https://github.com/CroudTech/solid-foundations/compare/v1.16.2...v1.16.3) (2023-12-20)

### Features

- add verified check ([5add6ca](https://github.com/CroudTech/solid-foundations/commit/5add6ca93c8c21dd5d522fa6c48d4984ac72dfbc))

### Bug Fixes

- add Impersonateasprincipal header if set ([6c39505](https://github.com/CroudTech/solid-foundations/commit/6c395052f90ccdfa8484e52b10c0e9b1bba86551))
- override the userId with impersonation id ([ecad8a2](https://github.com/CroudTech/solid-foundations/commit/ecad8a26ed3ae3a59bb360d3d1e8fba2ae1c6dde))

### [1.16.2](https://github.com/CroudTech/solid-foundations/compare/v1.16.1...v1.16.2) (2023-08-30)

### Features

- rename filter to industry vertical ([a4bd8df](https://github.com/CroudTech/solid-foundations/commit/a4bd8df44acbe77b4da0f5030c53a049ce2ae1e8))

### [1.16.1](https://github.com/CroudTech/solid-foundations/compare/v1.16.0...v1.16.1) (2023-08-22)

### Bug Fixes

- map undefined case to "Not enough data" response ([24e3844](https://github.com/CroudTech/solid-foundations/commit/24e3844465d399ca774cf11db7b0a1eee1360148))

## [1.16.0](https://github.com/CroudTech/solid-foundations/compare/v1.15.4...v1.16.0) (2023-08-14)

### Features

- create resource creation hook that reports errors thrown within its scope ([835297a](https://github.com/CroudTech/solid-foundations/commit/835297aa5444742525146f0fae5fcf61387b8a8a))

### Bug Fixes

- **picker**: report errors thrown in user results list resource ([14f284b](https://github.com/CroudTech/solid-foundations/commit/14f284bb7f4b415a733a3ba1e322875d762b1aa4))

### [1.15.4](https://github.com/CroudTech/solid-foundations/compare/v1.15.3...v1.15.4) (2023-06-22)

### Bug Fixes

- only add access_client_id param if set ([5d9ee91](https://github.com/CroudTech/solid-foundations/commit/5d9ee9191ef3aa710e1c9d6d45dce223672600a8))

### [1.15.3](https://github.com/CroudTech/solid-foundations/compare/v1.15.2...v1.15.3) (2023-06-15)

### Features

- add access_granted param if accessClientId is set ([3f13ade](https://github.com/CroudTech/solid-foundations/commit/3f13ade0e6af0ed9a73d71e999ff28d5ab73b9ee))

### [1.15.2](https://github.com/CroudTech/solid-foundations/compare/v1.15.1...v1.15.2) (2023-06-12)

### Bug Fixes

- update order keys to current_rate ([ad159e2](https://github.com/CroudTech/solid-foundations/commit/ad159e229bef09e08d0c6ce9cd7415c0f1c0814f))

### [1.15.1](https://github.com/CroudTech/solid-foundations/compare/v1.15.0...v1.15.1) (2023-06-07)

### Bug Fixes

- pass prop to picker ([9fcf18c](https://github.com/CroudTech/solid-foundations/commit/9fcf18c1f8124524217acdf531705d9bb679b260))

## [1.15.0](https://github.com/CroudTech/solid-foundations/compare/v1.14.2...v1.15.0) (2023-06-07)

### Features

- accept a clientId prop and prefil the store property ([13cb76e](https://github.com/CroudTech/solid-foundations/commit/13cb76e908a7d2f832959659e4f733f46153e98f))
- add access_client_id param to request and set up property in store ([0620684](https://github.com/CroudTech/solid-foundations/commit/0620684200c264478224576b0c4a7b10afdb9803))

### [1.14.2](https://github.com/CroudTech/solid-foundations/compare/v1.13.3...v1.14.2) (2023-05-15)

### Features

- add tooltip to verifications tab ([29f37e6](https://github.com/CroudTech/solid-foundations/commit/29f37e6aa9754d978dfff8f1aea1826b28cedea0))

### [1.13.3](https://github.com/CroudTech/solid-foundations/compare/v1.13.2...v1.13.3) (2023-04-28)

### [1.13.2](https://github.com/CroudTech/solid-foundations/compare/v1.13.1...v1.13.2) (2023-04-27)

### Features

- update copy ([b136821](https://github.com/CroudTech/solid-foundations/commit/b136821dc0a8de6e953624def78661b12916014c))

### [1.13.1](https://github.com/CroudTech/solid-foundations/compare/v1.13.0...v1.13.1) (2023-04-26)

## [1.13.0](https://github.com/CroudTech/solid-foundations/compare/v1.12.0...v1.13.0) (2023-04-17)

### Features

- display new tag ([d5e7f2d](https://github.com/CroudTech/solid-foundations/commit/d5e7f2d52329311a21eeb725cb06715dff462f30))

## [1.12.0](https://github.com/CroudTech/solid-foundations/compare/v1.11.0...v1.12.0) (2023-04-13)

### Features

- add banner and logic ([a2ab2d1](https://github.com/CroudTech/solid-foundations/commit/a2ab2d17610ddb07262503d5a254479cda86f22f))
- add user field and update tag schema ([5a07bb2](https://github.com/CroudTech/solid-foundations/commit/5a07bb228e0eb3d1a98836ba01e7c926ca2ec905))

### [1.11.4](https://github.com/CroudTech/solid-foundations/compare/v1.11.3...v1.11.4) (2023-04-06)

### Features

- correct reset all action ([9a8945d](https://github.com/CroudTech/solid-foundations/commit/9a8945dd5aea1d363011f857a584358aefd9068d))

### [1.11.3](https://github.com/CroudTech/solid-foundations/compare/v1.11.2...v1.11.3) (2023-04-06)

### Bug Fixes

- correct reset values ([5bacc44](https://github.com/CroudTech/solid-foundations/commit/5bacc441a1eb956dbdf2923256a728688764b5ff))

### [1.11.2](https://github.com/CroudTech/solid-foundations/compare/v1.11.1...v1.11.2) (2023-04-05)

### Features

- set tab open by default ([da41dc8](https://github.com/CroudTech/solid-foundations/commit/da41dc806675a2e55adf64eeb1cf0b56f389ec65))

### [1.11.1](https://github.com/CroudTech/solid-foundations/compare/v1.11.0...v1.11.1) (2023-03-28)

### Features

- add verifications to metrics ([841a4ab](https://github.com/CroudTech/solid-foundations/commit/841a4ab529cffc0780ab6381a88253beddaf7522))

## [1.11.0](https://github.com/CroudTech/solid-foundations/compare/v1.10.0...v1.11.0) (2023-03-27)

### Features

- add verification filters ([76e79d3](https://github.com/CroudTech/solid-foundations/commit/76e79d3958a1651309dcec133276c02832c135a3))
- build chiplist comp and implement in ratings ([48f7ed1](https://github.com/CroudTech/solid-foundations/commit/48f7ed161e9769d354720bdb7a73c00d6aaff963))
- ensure long chip list wraps ([19fd5a8](https://github.com/CroudTech/solid-foundations/commit/19fd5a863c8e5bc89619710277ab8539a8ee1d64))
- fetch all verification options autocomplete ([20986f1](https://github.com/CroudTech/solid-foundations/commit/20986f1a633d0cc1418428e6c66efa852d8fc6d3))
- prepare ratings verification chips ([b5b2599](https://github.com/CroudTech/solid-foundations/commit/b5b2599c1109073e8cedec6298ce96f98866e38c))
- prepare result card avatar tag ([eef3113](https://github.com/CroudTech/solid-foundations/commit/eef3113f60fbe31f72b36420b3bf085daceb62ef))
- update ratings verification heading ([330c8cd](https://github.com/CroudTech/solid-foundations/commit/330c8cdb8c1420cce06e8f96f5d99a7a8a984ff3))
- use has tag of scope field ([39b04ca](https://github.com/CroudTech/solid-foundations/commit/39b04ca79b45fa5d4d34e8beabc1cc208bbd32f5))
- wire up results and avatar tag ([e294fce](https://github.com/CroudTech/solid-foundations/commit/e294fce1b1bcf98fdee2bd7cf68ea90c0c708f48))

### Bug Fixes

- correct all tags call ([deb8291](https://github.com/CroudTech/solid-foundations/commit/deb82918f1467e414037ef0856ce14a00c1b6d7b))

## [1.10.0](https://github.com/CroudTech/solid-foundations/compare/v1.9.4...v1.10.0) (2023-02-17)

### Features

- **clipboard-illustration:** Load illustration from cdn ([3696a2e](https://github.com/CroudTech/solid-foundations/commit/3696a2e7b7882472dd942d4b38ce4267dfd818f8))

### [1.9.4](https://github.com/CroudTech/solid-foundations/compare/v1.9.3...v1.9.4) (2023-01-30)

### Refactors

- **avatar**: use design tokens in avatar fallback url color params ([e946ec9](https://github.com/CroudTech/solid-foundations/commit/e946ec95a108a47a7f59f5320d27c2122ba08e04))

### [1.9.3](https://github.com/CroudTech/solid-foundations/compare/v1.9.2...v1.9.3) (2023-01-23)

### Bug Fixes

- Update the recent work url to use /work/task ([f958cb8](https://github.com/CroudTech/solid-foundations/commit/f958cb8d7e71b675e277c4301615dfe31aa28b61))

### [1.9.2](https://github.com/CroudTech/solid-foundations/compare/v1.9.1...v1.9.2) (2023-01-23)

### Bug Fixes

- Update the recent work url to use /task ([8f01d05](https://github.com/CroudTech/solid-foundations/commit/8f01d05ce829a5715dac24dddf9ca402b374fa0b))

### [1.9.1](https://github.com/CroudTech/solid-foundations/compare/v1.9.0...v1.9.1) (2023-01-19)

### Bug Fixes

- **picker:** prevent null hourly rate filter preset from showing validation error ([d848f2e](https://github.com/CroudTech/solid-foundations/commit/d848f2ee8af8188151b62a026a69bd11d6c29867))

## [1.9.0](https://github.com/CroudTech/solid-foundations/compare/v1.8.1...v1.9.0) (2023-01-12)

### Features

- **avatar:** update avatar fallback image ([4bd1969](https://github.com/CroudTech/solid-foundations/commit/4bd1969d2fd0445b5683a2f0ba9be72d69d7a9a8))

### [1.8.1](https://github.com/CroudTech/solid-foundations/compare/v1.8.0...v1.8.1) (2022-09-22)

### Bug Fixes

- **users:** update user schema to reflect nullable rate field ([59d6084](https://github.com/CroudTech/solid-foundations/commit/59d608496c9e15606b87e5006da72c8df2050051))

## [1.8.0](https://github.com/CroudTech/solid-foundations/compare/v1.7.0...v1.8.0) (2022-09-20)

### Features

- **alert:** bring alert styling inline with element plus alert ([75e3003](https://github.com/CroudTech/solid-foundations/commit/75e300329526491c6a8405fd2a51a6100b82d180))
- **icon:** support use of svgs with icon component ([5c5193d](https://github.com/CroudTech/solid-foundations/commit/5c5193d32697dcde8973724f95f040a1f30dc7db))
- **picker:** display alert in result cards for already selected users ([5152d53](https://github.com/CroudTech/solid-foundations/commit/5152d53dc0f26b30526aeb81b84288a767477558))

## [1.7.0](https://github.com/CroudTech/solid-foundations/compare/v1.6.1...v1.7.0) (2022-05-18)

### Features

- **project-list-refresh:** Add ProjectListProvider to project page to inject resource to sidebar ([a17f211](https://github.com/CroudTech/solid-foundations/commit/a17f2116346f7ac6285f0ff951c264d0aa7f4427))

### Bug Fixes

- **project-list-refresh:** Refetch Project list data on channel updates ([5dca0b8](https://github.com/CroudTech/solid-foundations/commit/5dca0b8067aa385840bbe9c4dd628b99165abb3f))

## [1.7.0](https://github.com/CroudTech/solid-foundations/compare/v1.6.1...v1.7.0) (2022-05-18)

### Features

- **project-list-refresh:** Add ProjectListProvider to project page to inject resource to sidebar ([a17f211](https://github.com/CroudTech/solid-foundations/commit/a17f2116346f7ac6285f0ff951c264d0aa7f4427))

### Bug Fixes

- **project-list-refresh:** Refetch Project list data on channel updates ([5dca0b8](https://github.com/CroudTech/solid-foundations/commit/5dca0b8067aa385840bbe9c4dd628b99165abb3f))

### [1.6.1](https://github.com/CroudTech/solid-foundations/compare/v1.6.0...v1.6.1) (2022-05-06)

### Bug Fixes

- **forecast:** correct project status filter empty text on project admin ([eb4d606](https://github.com/CroudTech/solid-foundations/commit/eb4d60631497e763028ef25998158eb62e4d8221))

## [1.6.0](https://github.com/CroudTech/solid-foundations/compare/v1.5.2...v1.6.0) (2022-05-05)

### Features

- **autocomplete:** add disabled state to multi-select autocomplete ([05d0c7a](https://github.com/CroudTech/solid-foundations/commit/05d0c7afa0989f36e7c5bc46dae627623b72c683))
- **forecast:** add project status filter to project admin screen ([b110c26](https://github.com/CroudTech/solid-foundations/commit/b110c267333a89b06f16c1f7a725edb106b29c4a))
- **forecast:** add status filter to projects resource ([722ffc9](https://github.com/CroudTech/solid-foundations/commit/722ffc913094b0c3753d75965c66d39678be0aed))
- **forecast:** disable channel select filter when project status filter is in use ([24f3680](https://github.com/CroudTech/solid-foundations/commit/24f3680c57c30b8addf46553f0ddee66bdb505dd))
- **forecast:** disable client autocomplete when project status filter is in use ([d7ee3a8](https://github.com/CroudTech/solid-foundations/commit/d7ee3a8a48d7c5373b9780ce7956f5b4cbd02718))
- **select:** prevent dropdown menu from opening when disabled ([29c1147](https://github.com/CroudTech/solid-foundations/commit/29c114785fc1eb159ac376c9343b012019073eae))

### Bug Fixes

- **forecast:** correct layout of filters on project admin screen ([4d62887](https://github.com/CroudTech/solid-foundations/commit/4d62887f25ecd78a937fad6acaebb92caca3ebe7))
- **forecast:** replace native channel html select element with select component ([f71f7a5](https://github.com/CroudTech/solid-foundations/commit/f71f7a5b1f72aa6ee21ad43bec47b562f3df74e4))

### [1.5.3](https://github.com/CroudTech/solid-foundations/compare/v1.5.2...v1.5.3) (2022-04-19)

- **location-filter:** fix picker location filter default value ([95b39b9](https://github.com/CroudTech/solid-foundations/commit/95b39b99d31afdea214aee6cf51b33e060005e4a))

### [1.5.2](https://github.com/CroudTech/solid-foundations/compare/v1.5.1...v1.5.2) (2022-04-07)

- **locale-migration:** remove localeAPI ky config from API util ([3041ced](https://github.com/CroudTech/solid-foundations/commit/3041ced17af026e7c4bcbe88b3254b08c65d8143))
- **locale-migration:** fetch languages from PlatfromAPI ([917ae64](https://github.com/CroudTech/solid-foundations/commit/917ae647067f66446c0ac432ebbb331538a17b91))
- **locale-migration:** fetch countries from PlatfromAPI ([cf16bdc](https://github.com/CroudTech/solid-foundations/commit/cf16bdc3e428ed5fd004bc027f012757ce431a0c))

### [1.5.1](https://github.com/CroudTech/solid-foundations/compare/v1.5.0...v1.5.1) (2022-03-31)

### Bug Fixes

- **forecast:** pass load more projects request args as query params ([1813b77](https://github.com/CroudTech/solid-foundations/commit/1813b77c345ac16b661a81f15b4e5a876f0fc0d4))
- **forecast:** use get method for load more projects request ([7f52da4](https://github.com/CroudTech/solid-foundations/commit/7f52da432c55ea415a691d73bf51e08c1f90407f))

## [1.5.0](https://github.com/CroudTech/solid-foundations/compare/v1.4.1...v1.5.0) (2022-03-31)

### Features

- **forecast:** add forecast company project id field to project schema ([eff8ee5](https://github.com/CroudTech/solid-foundations/commit/eff8ee5a0bd5957e84c78ac5832de926764d591f))

### Bug Fixes

- **forecast:** omit project list request args from query params if not set ([ddc6a6b](https://github.com/CroudTech/solid-foundations/commit/ddc6a6b4fd6e2cb1effd4aa13cefb30853973784))
- **forecast:** pass add channel to project request args as query params ([004a7ef](https://github.com/CroudTech/solid-foundations/commit/004a7ef07d42e8a520220cf25a2c5c5011897a9c))
- **forecast:** pass project list request args as query params ([dbec5b3](https://github.com/CroudTech/solid-foundations/commit/dbec5b36b681072f0e068c79855f279188b4c438))
- **forecast:** pass remove channel from project request args as query params ([c60eb0e](https://github.com/CroudTech/solid-foundations/commit/c60eb0efb55acbf97a61de9e3f4a867ef5314d31))
- **forecast:** rename blank client option to unmapped ([f3ea577](https://github.com/CroudTech/solid-foundations/commit/f3ea577b76317d6e535bf269e0b3907e3d972326))
- **forecast:** replace project id with forecast company project id in data table ([d170bd2](https://github.com/CroudTech/solid-foundations/commit/d170bd26daa4536abc8a53a590da4e53d707ff28))
- **forecast:** replace project id with forecast company project id in project sidebar ([7b34de0](https://github.com/CroudTech/solid-foundations/commit/7b34de056f6ad70a20a41e559e56a323a7356348))
- **forecast:** use get method for project list request ([250d584](https://github.com/CroudTech/solid-foundations/commit/250d5844b18c2e0f333d5efe6921c8672d087093))
- **forecast:** use put method for add channel to project request ([4857170](https://github.com/CroudTech/solid-foundations/commit/4857170af431bc52b78bff154b5d77e336871cf7))

### [1.3.1](https://github.com/CroudTech/solid-foundations/compare/v1.3.0...v1.3.1) (2022-02-21)

### Bug Fixes

- **metric-user-details:** fallback to Integration ([8528bf9](https://github.com/CroudTech/solid-foundations/commit/8528bf940c3a6dee9266699f16d16b79323bb753))
- **metric-user-details:** get ccId attribute from cognito ([8273371](https://github.com/CroudTech/solid-foundations/commit/82733714a39a4126b3942f41cc7d0122703aa071))
- **picker:** correct view of picker results on smaller viewports ([5b462db](https://github.com/CroudTech/solid-foundations/commit/5b462db4324d4c4c511534d29ff9860f6e7587a5))
- **picker:** make user selection section width responsive ([dd76509](https://github.com/CroudTech/solid-foundations/commit/dd7650938b4aa6ce75ddcd50b1a93b9d8fffa785))
- **picker:** prevent filter sidebar width from shrinking indefinitely ([913e89f](https://github.com/CroudTech/solid-foundations/commit/913e89f8f604081bd33670f063f2ecdf580b697c))
- **picker:** show horizontal overflow on scroll ([26d456c](https://github.com/CroudTech/solid-foundations/commit/26d456c700dd1be2203b5df0fd7a5c442b36709c))

## [1.3.0](https://github.com/CroudTech/solid-foundations/compare/v1.2.0...v1.3.0) (2022-02-10)

### Features

- **select:** make dropdown menu max height configurable ([853165c](https://github.com/CroudTech/solid-foundations/commit/853165cadfacf3df18eb0fccf1c28e01b7cdef0d))

### Bug Fixes

- **picker:** increase height of sort by dropdown menu ([d543a31](https://github.com/CroudTech/solid-foundations/commit/d543a316a13eb9309fa99d1bb9b2abef6a03ccfa))

## [1.2.0](https://github.com/CroudTech/solid-foundations/compare/v1.1.0...v1.2.0) (2022-02-09)

### Features

- **picker:** add fast to slow response rate sort option ([78d6969](https://github.com/CroudTech/solid-foundations/commit/78d6969e863109cc787dc0badbf5fc57dd9bfdea))
- **picker:** add slow to fast response rate sort option ([3bd7014](https://github.com/CroudTech/solid-foundations/commit/3bd7014dfcf89af8ce197e6c070f4ec3d858f784))

## [1.1.0](https://github.com/CroudTech/solid-foundations/compare/v0.0.45...v1.1.0) (2022-02-07)

### Features

- **alert:** add disabled variant ([d78a4dd](https://github.com/CroudTech/solid-foundations/commit/d78a4dd3ece480c38b56b605e4c0414268a39e28))
- **alert:** allow content to be set via child ([9c54f6c](https://github.com/CroudTech/solid-foundations/commit/9c54f6c2793ad1803e41cdef7724f684f91e0724))
- **rating:** provide raw rating value to children ([c943846](https://github.com/CroudTech/solid-foundations/commit/c943846d7413bc2a50c4c062bf5d43327cc485ef))

### Bug Fixes

- **list:** only enable focus on list item when selectable ([76f021d](https://github.com/CroudTech/solid-foundations/commit/76f021d669825260301c336f07a30ac29f1a8a18))
- **picker:** align styling of more info tab empty states ([c47e8ea](https://github.com/CroudTech/solid-foundations/commit/c47e8ea37284f66d5a111be7e7adcd5b4a64ff8e))
- **picker:** allow email copy on button click ([afe3c44](https://github.com/CroudTech/solid-foundations/commit/afe3c446a9aee37ad407a65abfd9448924583029))
- **picker:** correct layout for larger resolution displays ([552e9f0](https://github.com/CroudTech/solid-foundations/commit/552e9f0ab3568ff1d5c55f72125d43d16377da7c))
- **picker:** improve loading state for task cost stats ([717af53](https://github.com/CroudTech/solid-foundations/commit/717af531509c832c146fc2995ba9b32378bc6748))
- **picker:** improve task cost stats error state ([1b078ff](https://github.com/CroudTech/solid-foundations/commit/1b078ff09a6598a6c330f14552008866ec6e554a))
- **picker:** increase font weight of work tab title ([fb15f50](https://github.com/CroudTech/solid-foundations/commit/fb15f5061f47d95a60e3f012774d7a2480c8cddd))
- **picker:** reduce timeout for email copy toast notifications ([48cf03b](https://github.com/CroudTech/solid-foundations/commit/48cf03bd0e5abeca964ceafcf52f04a6223afe44))
- **picker:** round rating on result card to nearest tenth ([66660b0](https://github.com/CroudTech/solid-foundations/commit/66660b06240f19fcb517835c1bd0c9111ffd17cd))
- **picker:** round raw rating value in ratings tab to nearest tenth ([d98d735](https://github.com/CroudTech/solid-foundations/commit/d98d7356407565c78871e828332f0e7b85e1e0d9))
- **picker:** singularise average task duration unit ([6c811c6](https://github.com/CroudTech/solid-foundations/commit/6c811c6dff272cef91434047edfbe09f3635ffea))
- **picker:** singularise response time unit ([a0b965b](https://github.com/CroudTech/solid-foundations/commit/a0b965bd482d8436b0d473688ef3044266b19478))
- **rating:** correct numerical prop typing ([aa2448f](https://github.com/CroudTech/solid-foundations/commit/aa2448fca4bcd7e5e365ca8c0c4af9cfddb45e3c))
- **toast:** correct styling of toast message ([525e1d8](https://github.com/CroudTech/solid-foundations/commit/525e1d89275b544347dc80798f84b83d356d048f))
